singleton Material(ind_bld_extras)
{
   mapTo = "ind_bld__2__extras";
   diffuseMap[0] = "ind_bld_buildingextras_d.dds";
   doubleSided = "0";
   translucentBlendOp = "None";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   specularMap[0] = "ind_bld_buildingextras_s.dds";
   materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(ind_bld_metalgrate_01)
{
   mapTo = "ind_bld_metalgrate_01";
   diffuseMap[0] = "levels/GridMap/art/shapes/buildings/ind_bld_mgrate-01_d.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   alphaTest = "1";
    alphaRef = "114";
   materialTag1 = "beamng";
   materialTag0 = "Industrial";
   doubleSided = "1";
   materialTag2 = "Industrial";
   translucent = "0";
};

singleton Material(ind_planks_01)
{
   mapTo = "Ind_planks";
   diffuseMap[0] = "ind_planks_01_d.dds";
   normalMap[0] = "ind_planks_01_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   alphaTest = "1";
   alphaRef = "121";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   specularMap[0] = "ind_planks_01_s.dds";
};

singleton Material(ind_bld_Tin_01)
{
   mapTo = "ind_bld__2__Tin-01";
   diffuseMap[0] = "tin-01_d.dds";
   doubleSided = "1";
   translucentBlendOp = "None";
   specularMap[0] = "tin-01_s.dds";
   materialTag0 = "Industrial";
   detailMap[0] = "detail_grunge_02_streak.dds";
   detailScale[0] = "0.1 0.1";
   normalMap[0] = "tin-01_n.dds";
   specularPower[0] = "1";
   useAnisotropic[0] = "1";
    materialTag1 = "beamng";
};

singleton Material(ind_bld_tin_02)
{
   mapTo = "ind_bld__2__Tin-02";
   diffuseMap[0] = "tin-01b_d.dds";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Industrial";
   normalMap[0] = "tin-01_n.dds";
   specularMap[0] = "tin-01b_s.dds";
   detailScale[0] = "0.1 0.1";
   detailMap[0] = "detail_grunge_02_streak.dds";
   specularPower[0] = "8";
   useAnisotropic[0] = "1";
   detailNormalMapStrength[0] = "0.1";
    materialTag1 = "beamng";
};

singleton Material(ind_bld_brick_01)
{
   mapTo = "Ind_bld__2__bricks";
   diffuseMap[0] = "ind_bld_brick_02_d.dds";
   detailMap[0] = "detail_grunge_02b.dds";
   detailScale[0] = "0.1 0.1";
   normalMap[0] = "ind_bld_brick_02_n.dds";
   specularPower[0] = "29";
   pixelSpecular[0] = "1";
   specularMap[0] = "ind_bld_brick_02_s.dds";
   useAnisotropic[0] = "1";
   doubleSided = "0";
    translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "Industrial";
   materialTag2 = "Industrial";
};

singleton Material(ind_bld_concrete)
{
   mapTo = "ind_bld__2__concrete";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "44";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "Concrete-01_d.dds";
   detailScale[0] = "0.1 0.1";
   normalMap[0] = "Concrete-01_n.dds";
   specularMap[0] = "ConcreteBarrier-01_S.dds";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
   useAnisotropic[0] = "1";
   detailMap[0] = "detail_grunge_03.dds";
};

singleton Material(ind_bld_extras2)
{
   mapTo = "ind_bld__2__extras2";
   diffuseMap[0] = "ind_bld_buildingextras2_d.dds";
   doubleSided = "1";
   translucentBlendOp = "None";
   detailScale[0] = "2 2";
   specularMap[0] = "ind_bld_buildingextras2_s.dds";
   materialTag0 = "beamng";
    useAnisotropic[0] = "0";
};

singleton Material(ind_bld_extras3)
{
   mapTo = "ind_bld__2__extras3";
   diffuseMap[0] = "ind_bld_buildingextras3_d.dds";
   specularPower[0] = "1";
   doubleSided = "1";
   castShadows = "0";
   translucent = "1";
   alphaRef = "13";
    materialTag0 = "beamng";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(ind_bld_rustymetal_01)
{
   mapTo = "ind_bld__2__rustymetal_01";
   diffuseMap[0] = "ind_bld_rustymetal_01_d.dds";
   detailMap[0] = "detail_grunge_02.dds";
   detailScale[0] = "0.1 0.1";
   normalMap[0] = "ind_bld_rustymetal_01_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   specularMap[0] = "ind_bld_rustymetal_01_s.dds";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Industrial";
    materialTag1 = "beamng";
};





singleton Material(Windows1)
{
   mapTo = "Windows1";
   diffuseColor[0] = "0.262745 0.262745 0.262745 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Window1.dds";
   envMap[0] = "levels/Expressway/art/shapes/buildings/Window1.dds";
   castShadows = "0";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "FoliageCubemap";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
};


singleton Material(RenderBeige)
{
   mapTo = "RenderBeige";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/concrete_beige.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
};

singleton Material(RenderWhite)
{
   mapTo = "RenderWhite";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/concrete_white.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
};

singleton Material(Pavers1)
{
   mapTo = "Pavers1";
   diffuseColor[0] = "0.988235 0.992157 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Bluestonepavers.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Stonewall)
{
   mapTo = "Stonewall";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Stonewall.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(Windows2)
{
   mapTo = "Windows2";
   diffuseColor[0] = "0.796079 0.803922 0.72549 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Window2.dds";
   cubemap = "CloudsCubemap";
   materialTag0 = "Miscellaneous";
   castShadows = "0";
   materialTag1 = "building";
   materialTag2 = "east_coast_usa";
};


singleton Material(Frontage3_DrainDecal)
{
   mapTo = "DrainDecal";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(BitumenDecal)
{
   mapTo = "BitumenDecal";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};



singleton Material(Bitumen)
{
   mapTo = "Bitumen";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/decals/Bitumen.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   alphaTest = "1";
   alphaRef = "60";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
};

singleton Material(Drain)
{
   mapTo = "Drain";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/decals/Drain1.dds";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   alphaTest = "1";
   alphaRef = "127";
};

singleton Material(RenderDark)
{
   mapTo = "RenderDark";
   diffuseColor[0] = "0.384314 0.470588 0.505882 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/concrete_white.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(Brick1)
{
   mapTo = "Brick1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Brick1.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(Evolution1)
{
   mapTo = "Evolution1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Evolution1.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   cubemap = "CloudsCubemap";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
};




singleton Material(Windows3)
{
   mapTo = "Windows3";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Window1.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   castShadows = "0";
   translucentBlendOp = "None";
   cubemap = "CloudsCubemap";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "east_coast_usa";
};


singleton Material(Mercure)
{
   mapTo = "Mercure";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Mercure.dds";
};

singleton Material(MercureLogo)
{
   mapTo = "MercureLogo";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/MercureLogo.dds";
};



singleton Material(QuayCentral)
{
   mapTo = "QuayCentral";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/QuayCentral.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "CloudsCubemap";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "east_coast_usa";
};

singleton Material(CourtsComplex2)
{
   mapTo = "CourtsComplex2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/CourtsComplex2.dds";
};

singleton Material(CourtsComplex_QuayCentral_001)
{
   mapTo = "QuayCentral_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(CourtsComplex_RenderBeige_001)
{
   mapTo = "RenderBeige_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(BrisbaneSquare1)
{
   mapTo = "BrisbaneSquare1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare1.dds";
   alphaRef = "0";
   cubemap = "CloudsCubemap";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "east_coast_usa";
};

singleton Material(BrisbaneSquare2)
{
   mapTo = "BrisbaneSquare2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "0";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare2.dds";
   alphaTest = "1";
   alphaRef = "200";
};

singleton Material(BrisbaneSquare_yellow)
{
   mapTo = "BrisbaneSquare_yellow";
   diffuseColor[0] = "1 0.929412 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare3.dds";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
};

singleton Material(BrisbaneSquare_blue)
{
   mapTo = "BrisbaneSquare_blue";
   diffuseColor[0] = "0.156863 0.498039 0.823529 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare3.dds";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
};

singleton Material(BrisbaneSquare_Orange)
{
   mapTo = "BrisbaneSquare_Orange";
   diffuseColor[0] = "1 0.490196 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare3.dds";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
};

singleton Material(BrisbaneSquare_Green)
{
   mapTo = "BrisbaneSquare_Green";
   diffuseColor[0] = "0.384314 0.839216 0.0901961 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare3.dds";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
};

singleton Material(BrisbaneSquare_Shopfront1)
{
   mapTo = "Shopfront1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Shopfront1.dds";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   cubemap = "FoliageCubemap";
   beamngDiffuseColorSlot = "2";
};


singleton Material(BrisbaneSquare3)
{
   mapTo = "BrisbaneSquare3";
   diffuseColor[0] = "0.403922 0.403922 0.403922 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare4.dds";
   cubemap = "CloudsCubemap";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Treasury2)
{
   mapTo = "Treasury2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Treasury2.dds";
   specularPower[2] = "128";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Treasury3)
{
   mapTo = "Treasury3";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucent = "0";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Treasury3.dds";
   alphaTest = "1";
   alphaRef = "46";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Treasury_roof)
{
   mapTo = "Treasury_roof";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Treasury_roof.dds";
   castShadows = "1";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Treasury1)
{
   mapTo = "Treasury1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Treasury1.dds";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};


singleton Material(Southbank_P1_Museum1)
{
   mapTo = "unmapped_mat";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
};

singleton Material(Museum1)
{
   mapTo = "Museum1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Museum1.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "building";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
};

singleton Material(Inns)
{
   mapTo = "Inns";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Inns.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "CloudsCubemap";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   beamngDiffuseColorSlot = "2";
};


singleton Material(BrisbaneSquare_grey)
{
   mapTo = "BrisbaneSquare_grey";
   diffuseColor[0] = "0.454902 0.454902 0.454902 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/BrisbaneSquare3.dds";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   beamngDiffuseColorSlot = "2";
};
