
singleton Material(FourLane)
{
   mapTo = "FourLane";
   diffuseColor[0] = "0.815686 0.815686 0.815686 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/4lane_a.dds";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
   detailMap[0] = "levels/Expressway/art/shapes/Roads/Bitumen_detail.dds";
};

singleton Material(TwoLane)
{
   mapTo = "TwoLane";
   diffuseColor[0] = "0.807843 0.807843 0.807843 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/2lane_a.dds";
   detailMap[0] = "levels/Expressway/art/shapes/Roads/Bitumen_detail.dds";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
};



singleton Material(OneLane)
{
   mapTo = "OneLane";
   diffuseColor[0] = "0.796079 0.796079 0.796079 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/1lane_a.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
   detailMap[0] = "levels/Expressway/art/shapes/Roads/Bitumen_detail.dds";
   beamngDiffuseColorSlot = "2";
};




singleton Material(Concrete2)
{
   mapTo = "Concrete2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Concrete_joins.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Kurilpa_Steel_white)
{
   mapTo = "Steel_white";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Metal_white.dds";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
};

singleton Material(Glass_screen)
{
   mapTo = "Glass_screen";
   diffuseColor[0] = "0.843137 0.964706 0.996078 0.071";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   envMap[0] = "levels/Expressway/art/skies/BNG_Sky_02/cubemap/skybox_1.png";
};

singleton Material(Kurilpa_Glass_screen)
{
   mapTo = "Glass_screen";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Glass1.dds";
   pixelSpecular[0] = "1";
   translucent = "1";
   alphaRef = "61";
   materialTag2 = "east_coast_usa";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
   translucentZWrite = "0";
   alphaTest = "0";
   castShadows = "0";
   cubemap = "BlueSkyCubemap";
};


singleton Material(Steel_Black)
{
   mapTo = "Steel_Black";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag1 = "building";
   materialTag2 = "east_coast_usa";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Metal_black.dds";
};

singleton Material(Polemarker)
{
   mapTo = "Polemarker";
   diffuseColor[0] = "0.8 9.53674e-008 0.0123077 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Street1)
{
   mapTo = "Street1";
   diffuseColor[0] = "0.945098 0.945098 0.945098 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Street1.dds";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "east_coast_usa";
   materialTag1 = "vehicle";
   detailMap[0] = "levels/Expressway/art/shapes/Roads/Bitumen_detail.dds";
};


singleton Material(Footpath1)
{
   mapTo = "Footpath1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Footpath1.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(Footpath2)
{
   mapTo = "Footpath2";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Footpath2.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};



singleton Material(Sandstone)
{
   mapTo = "Sandstone";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Sandstone.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
};









singleton Material(Markings)
{
   mapTo = "Markings";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Markings.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   castShadows = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(Arrows)
{
   mapTo = "Arrows";
   diffuseColor[0] = "0.847059 0.847059 0.847059 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Arrows.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "Add";
   alphaTest = "1";
   alphaRef = "107";
   castShadows = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(Arrows)
{
   mapTo = "Arrows";
   diffuseColor[0] = "0.847059 0.847059 0.847059 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Arrows.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "114";
};

singleton Material(Bikelane)
{
   mapTo = "Bikelane";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Bikelane.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
};

singleton Material(Busonly)
{
   mapTo = "Busonly";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Busonly.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Stripes)
{
   mapTo = "Stripes";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Concrete_stripes.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(Buslane)
{
   mapTo = "Buslane";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Buslane";
   alphaTest = "1";
   alphaRef = "127";
   castShadows = "0";
};



singleton Material(Concrete1)
{
   mapTo = "Concrete1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Concrete.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
};


singleton Material(Footpath3)
{
   mapTo = "Footpath3";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Footpath3.dds";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
};

singleton Material(Stonewall_rough)
{
   mapTo = "Stonewall_rough";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/Expressway/art/shapes/buildings/Stonewall_rough.dds";
   materialTag1 = "building";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
};

singleton Material(Street4_Markings_001)
{
   mapTo = "Markings_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Street4_Arrows_001)
{
   mapTo = "Arrows_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Street4_Bikelane_001)
{
   mapTo = "Bikelane_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Street4_Busonly_001)
{
   mapTo = "Busonly_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Street4_Pavers1_001)
{
   mapTo = "Pavers1_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Street4_Footpath1_001)
{
   mapTo = "Footpath1_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Street4_Street1_001)
{
   mapTo = "Street1_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};


singleton Material(Railing1)
{
   mapTo = "Railing1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Railing1.dds";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "0";
   materialTag0 = "Miscellaneous";
   materialTag2 = "east_coast_usa";
   materialTag1 = "building";
   castShadows = "1";
   alphaTest = "1";
   alphaRef = "142";
   beamngDiffuseColorSlot = "2";
};

singleton Material(Railing2)
{
   mapTo = "Railing2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "0";
   diffuseMap[0] = "levels/Expressway/art/shapes/Roads/Railing2.dds";
   emissive[0] = "1";
   alphaTest = "1";
   alphaRef = "100";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag2 = "east_coast_usa";
   materialTag1 = "vehicle";
};
